@font-face {
  font-family: 'theme';
  src:
    url('https://d1azc1qln24ryf.cloudfront.net/66770/AfterSchoolNetwork/theme.woff2?cnmno3') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/66770/AfterSchoolNetwork/theme.ttf?cnmno3') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/66770/AfterSchoolNetwork/theme.woff?cnmno3') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/66770/AfterSchoolNetwork/theme.svg?cnmno3#theme') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="theme-"], [class*=" theme-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'theme' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.theme-menu:before {
  content: "\2261";
}
.theme-search:before {
  content: "\1f50d";
}
.theme-close:before {
  content: "\d7";
}
.theme-add:before {
  content: "\2b";
}
.theme-remove:before {
  content: "\2d";
}
.theme-previous:before {
  content: "\276e";
}
.theme-next:before {
  content: "\276f";
}
.theme-term-close:before {
  content: "\2297";
}
.theme-term-plus:before {
  content: "\2295";
}
.theme-term-minus:before {
  content: "\2296";
}
.theme-dropbox:before {
  content: "\f16b";
}
.theme-drupal:before {
  content: "\f1a9";
}
.theme-facebook:before {
  content: "\f09a";
}
.theme-flickr:before {
  content: "\f16e";
}
.theme-github:before {
  content: "\f09b";
}
.theme-google:before {
  content: "\f1a0";
}
.theme-instagram:before {
  content: "\f16d";
}
.theme-linkedin:before {
  content: "\f0e1";
}
.theme-pinterest:before {
  content: "\f231";
}
.theme-twitter:before {
  content: "\f099";
}
.theme-youtube:before {
  content: "\f167";
}
